<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<TEST_PROPERTY>
    <Property support="ALL" value="MM2S" key="ro.mmi.start_mode" description="MMI2自启动测试"/>
    <Property support="ALL" value="false" key="ro.mmi.support_double_flash" description="支持双闪光灯测试"/>
    <Property support="ALL" value="true" key="ro.mmi.support_camera_otp" description="后置Camera是否支持OTP检测"/>
    <Property support="ALL" value="true" key="ro.mmi.support_wifi_5g" description="是否支持5GWIFI"/>
    <Property support="ALL" value="true" key="ro.mmi.support_slave_camera_otp" description="前置单Camera是否支持OTP检测"/>
    <Property support="ALL" value="true" key="ro.mmi.support_tele_camera_otp" description="tele Camera是否支持OTP检测"/>
    <Property support="ALL" value="0" key="ro.mmi.camera_rotation" description="Camera的旋转度"/>
    <Property support="ALL" value="2" key="ro.mmi.test_sim_number" description="默认sim卡测试个数"/>
    <Property support="ALL" value="1" key="ro.mmi.hall_sensor_poles" description="Hall测试的极值"/>
    <Property support="ALL" value="false" key="ro.mmi.support_light_calib_ux_customize" description="环境光校准耦合指南针屏幕方向true代表反向"/>
    <Property support="ALL" value="red,green,blue" key="ro.mmi.indicator_light_list" description="指示灯测试：red 红,green 绿,blue 蓝"/>
    <Property support="ALL" value="snr" key="ro.mmi.fingerprint_test_type" description="指纹测试子项"/>
    <Property support="ALL" value="snr" key="ro.mmi.slave_fingerprint_test_type" description="屏下光学指纹测试子项"/>
    <Property support="ALL" value="0" key="ro.mmi.fingerprint_start_type" description="指纹的启动方式,0默认"/>
    <Property support="ALL" value="2" key="ro.mmi.slave_fingerprint_start_type" description="屏下光学指纹的启动方式,2代表通过按压音量下键启动"/>
    <Property support="ALL" value="false" key="ro.mmi.enable_gesture_detector" description="滑屏切换测试项功能"/>
    <Property support="ALL" value="true" key="ro.mmi.show_pointer_location" description="触摸屏测试显示点坐标"/>
    <Property support="ALL" value="5.0f" key="ro.mmi.approach_threshold" description="接近光测试门限"/>
    <Property support="ALL" value="23" key="ro.mmi.touch_screen_rows" description="触屏画圈行数"/>
    <Property support="ALL" value="11" key="ro.mmi.touch_screen_columns" description="触屏画圈列数"/>
    <Property support="ALL" value="79" key="ro.mmi.ncwire_control_key_list" description="降噪耳机按键值"/>
    <Property support="ALL" value="24,25,26" key="ro.mmi.keypad_test_list" description="按键键值：24 音量上键,25 音量下键,26 Power键"/>
    <Property support="ALL" value="port" key="ro.mmi.sreeen_rotation" description="屏幕的方位"/>
    <Property support="ALL" value="false" key="ro.mmi.check_speaker_consistency" description="是否支持检查多喇叭的一致性（多喇叭产品使用）"/>
    <Property support="ALL" value="2" key="ro.mmi.pdaf_calib_start_type" description="PDAF校准的测试方式：2表示通过按音量下键启动"/>
    <Property support="ALL" value="0" key="ro.mmi.tppressure_start_type" description="压感屏校准测试方式：0表示通过button启动"/>
    <Property support="ALL" value="0" key="ro.mmi.sar_sensor_start_type" description="SAR Sensor测试方式:0表示通过侧键执行操作,1表示通过屏幕按钮执行操作"/>
    <Property support="ALL" value="1" key="ro.mmi.sar_sensor_channel_num" description="SAR的通道数"/>
    <Property support="ALL" value="false" key="ro.mmi.support_sar_sensor_ux_customize" description="SAR Sensor测试是否支持UX定制"/>
    <Property support="ALL" value="false" key="ro.mmi.support_check_pogopin_port" description="是否支持检测pogopin端口"/>
    <Property support="ALL" value="false" key="ro.mmi.support_qcom_dual_camera" description="是否支持高通7cm对焦"/>
    <Property support="ALL" value="upper right,lower right,both" key="ro.mmi.light_bar_location_list" description="灯带测试位置集合"/>
    <Property support="ALL" value="/data/log/mmi" key="ro.mmi.log_path" description="log路径"/>
    <Property support="ALL" value="220" key="ro.mmi.ptt_keycode" description="ptt的键盘编码器"/>
    <Property support="ALL" value="6000" key="ro.mmi.max_scan_delay_time" description="最大扫描延迟时间"/>
    <Property support="ALL" value="3000" key="ro.mmi.min_scan_delay_time" description="最小扫描延迟时间"/>
    <Property support="ALL" value="false" key="ro.mmi.enable_start_button" description="后置Camera特性测试中开始按钮是否可用"/>
    <Property support="ALL" value="true" key="ro.mmi.battery_charge_enable" description="MMI2测试pass后是否自动跳转补电菜单"/>
    <Property support="ALL" value="false" key="ro.mmi.water_ripple_check" description="是否支持水波纹"/>
    <Property support="MMIS" value="1" key="ro.mmi.test_sim_number" description="MMIS测试中sim卡测试个数"/>
    <Property support="MMI2" value="1" key="ro.mmi.test_sim_number" description="MMI2测试中sim卡测试个数"/>
    <Property support="MM2S" value="1" key="ro.mmi.test_sim_number" description="MM2S测试中sim卡测试个数"/>
    <Property support="MMIS" value="interrupt" key="ro.mmi.fingerprint_test_type" description="MMIS测试中指纹测试类型"/>
    <Property support="MMI2" value="interrupt" key="ro.mmi.fingerprint_test_type" description="MMI2测试中指纹测试类型"/>
    <Property support="MM2S" value="interrupt" key="ro.mmi.fingerprint_test_type" description="MM2S测试中指纹测试类型"/>
    <Property support="MMIBB" value="interrupt" key="ro.mmi.fingerprint_test_type" description="MMIBB测试中指纹测试类型"/>
</TEST_PROPERTY>